<?xml version="1.0" encoding="UTF-8"?>
<!--This is the DTD for the GLI Map Creator.-->
<!ELEMENT gliMap (li_beamFractGlobalRad?, 
  li_clearSkyTransCoeff?, li_julianDayGrowthStarts?, li_julianDayGrowthEnds?,
  li_minSunAngle, li_numAltGrids, li_numAziGrids, 
  li_lightExtinctionCoefficient?, li_mapLightHeight)>

<!--The height above the ground at which the quadrat light values are
   calculated - optional - has a default.-->
<!ELEMENT li_mapLightHeight (#PCDATA)>

<!--
	All other elements are defined in the GliLight.dtd file.
-->